{
  "name": "fedeo-docs-site",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "node ./scripts/sync-content.mjs && nuxt build",
    "dev": "node ./scripts/sync-content.mjs && nuxt dev --host 0.0.0.0 --port 3005",
    "preview": "nuxt preview --host 0.0.0.0 --port 3005",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@iconify-json/lucide": "^1.2.102",
    "@iconify-json/simple-icons": "^1.2.78",
    "@nuxt/content": "^3.12.0",
    "@nuxt/image": "^2.0.0",
    "@nuxt/ui": "^4.6.1",
    "better-sqlite3": "^12.9.0",
    "nuxt": "^4.4.2"
  },
  "devDependencies": {
    "typescript": "^6.0.2"
  },
  "engines": {
    "node": ">=20.0"
  }
}
